<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25DA01210_20260325.xml</Identification>
    <Date_Mise_Jour>2026-04-01</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA59</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Douai</Nom_Juridiction>
    <Numero_Dossier>25DA01210</Numero_Dossier>
    <Date_Lecture>2026-03-25</Date_Lecture>
    <Avocat_Requerant>BOUHAJJA</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet R. 222-1 appel manifestement infondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. B... A... a demandé au tribunal administratif de Lille d’annuler l’arrêté du préfet du Nord du 26 septembre 2024 portant refus de titre de séjour, obligation de quitter le territoire français dans les trente jours et fixation du pays de renvoi. <br/>
<br/>
Par un jugement n° 2410487 du 4 juin 2025, le tribunal administratif de Lille a rejeté cette demande. <br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête et un mémoire enregistrés les 3 juillet et 23 septembre 2025, M. A..., représenté par Me Mouna Bouhajja, demande à la cour : <br/>
<br/>
1°) d’annuler ce jugement ; <br/>
<br/>
2°) d’annuler pour excès de pouvoir cet arrêté ;<br/>
<br/>
3°) d’enjoindre au préfet de lui délivrer un titre de séjour ou réexaminer sa situation ;<br/>
<br/>
4°) de mettre à la charge de l’Etat la somme de 1000 euros au titre des frais de justice. <br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu : <br/>
- la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales ; <br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- le code des relations entre le public et l’administration ;<br/>
- le code de justice administrative. <br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. L’article R. 222-1 du code de justice administrative dispose que les présidents de formation de jugement des cours peuvent, par ordonnance, rejeter « les requêtes d'appel manifestement dépourvues de fondement ».<br/>
  <br/>
<br/>
<br/>
Sur les conclusions à fin d’annulation : <br/>
<br/>
En ce qui concerne la légalité externe : <br/>
<br/>
2. Il y a lieu d’écarter par adoption des motifs du jugement les moyens tirés de la violation de l’article L. 212-1 du code des relations entre le public et l’administration et de l’insuffisance de la motivation de l’arrêté. <br/>
<br/>
En ce qui concerne la légalité interne : <br/>
<br/>
3. M. A... a déclaré être entré en France en 2014 et a été alors pris en charge par une sœur résidant en France depuis 2003 et délégataire de l’autorité parentale depuis 2008. <br/>
<br/>
4. A sa majorité, M. A... a obtenu, jusqu’en octobre 2021, un titre de séjour « étudiant » qui ne lui donnait pas vocation à résider durablement en France. Il s’est ensuite maintenu irrégulièrement en France et n’a demandé un titre de séjour « vie privée et familiale » qu’en juillet 2023.<br/>
<br/>
5. Si M. A... s’est inscrit en licence « AES » à partir de 2014, il ressort du relevé de notes versé au dossier qu’il n’a pas validé sa 2ème année au terme de l’année 2018-2019. Si, changeant ainsi d’orientation, il a obtenu un bachelor « communication marketing et digital » en 2021, ce diplôme facilitera son insertion professionnelle au Bénin. <br/>
<br/>
6. Si M. A... a travaillé comme employé polyvalent à temps partiel dans un restaurant de juin à août 2021 et n’a résilié son contrat qu’à la suite d’une agression physique, cet emploi a été obtenu en présentant une carte de séjour « travailleur temporaire ». <br/>
<br/>
7. Si M. A... a travaillé à partir de septembre 2021 comme conseiller client, le contrat de travail a pris fin en juin 2022 faute de titre de séjour autorisant à travailler en France. Si l’intéressé a signé en septembre 2022 un nouveau contrat de travail comme conseiller client, ce poste de niveau 1 était sans qualification particulière et ce contrat a pris fin en août 2023.<br/>
<br/>
8. M. A..., né en 1997, a vécu la majeure partie de sa vie au Bénin où résident ses parents. Il est célibataire sans enfant. <br/>
<br/>
9. Dans ces conditions, alors qu’une interdiction de retour en France n’a pas été édictée, l’arrêté n’a pas violé les articles L. 423-23 et L. 613-1 du code de l’entrée et du séjour des étrangers et du droit d’asile et n’a pas porté une atteinte disproportionnée à la vie privée et familiale garantie par l’article 8 de la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales.<br/>
<br/>
<br/>
<br/>
10. Il résulte de ce qui précède que tous les moyens ci-dessus invoqués, par voie d’action ou d’exception, doivent être écartés.<br/>
<br/>
11. Il résulte de tout ce qui précède que le requérant n’est pas fondé à soutenir que c’est à tort que le tribunal administratif a rejeté sa demande.<br/>
<br/>
Sur l’application des articles L. 911-1 et suivants du code de justice administrative : <br/>
<br/>
12. La présente décision n’implique aucune mesure d’exécution. <br/>
<br/>
Sur l’application des articles L. 761-1 du code de justice administrative et 37 de la loi du 10 juillet 1991 : <br/>
<br/>
13. La demande présentée par le requérant et son conseil, partie perdante, au titre des frais exposés et non compris dans les dépens doit être rejetée.  <br/>
<br/>
<br/>
                                                           ORDONNE :<br/>
<br/>
<br/>
Article 1er : La requête de M. A... est rejetée.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. B... A... et au ministre de l’intérieur.<br/>
<br/>
Copie en sera adressée au préfet du Nord et à Me Mouna Bouhajja. <br/>
<br/>
Fait à Douai, le 25 mars 2026.<br/>
<br/>
<br/>
<br/>
Le président de la 4ème chambre,<br/>
<br/>
<br/>
<br/>
<br/>
Signé : Marc Heinis <br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur, en ce qui le concerne, ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
Pour la greffière en chef, <br/>
Par délégation, <br/>
La greffière,<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Elisabeth Héléniak<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
